body{
    background: #dd1c1d;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow-y: hidden;
}
.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    max-width: 640px;
    margin: 0 auto;
    position: relative;
}
.hero-img{
    max-height: 100vh;max-width:100%;height: auto;
}
.box-banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: right;
    display: flex;
    flex-direction: column;
}
.box-banner > div:first-child{
    margin-top: auto;
    margin-bottom: 75px;
}
.box-banner > div:last-child{
    margin-bottom: 75px;
    text-align: center;
}
.box-banner img{
    transform: scale(0.8);
}
a:hover img{transition: 0.35s;}
a:hover img{opacity: 0.75;}

@media only screen and (max-width: 40em) { 
    .box-banner{
        transform: scale(0.7);
        top: 18%;
        width: 130%;
        left: -15%;
    } 
    .box-banner > div:first-child{
        margin-right: -10%;
    }
}